local mod_name = minetest.get_current_modname()
local mod_path = minetest.get_modpath(mod_name)
local S = minetest.get_translator(mod_name)


pmb_bow = {}


dofile(mod_path .. DIR_DELIM .. "entities" .. DIR_DELIM .. "fenn_spear_entity.lua")
dofile(mod_path .. DIR_DELIM .. "items" .. DIR_DELIM .. "fenn_spear.lua")

